{
    "*********": "*********",
    "+31 6 12345678": "+31 6 12345678",
    "+31 85 123 4567": "+31 85 123 4567",
    "123": "123",
    "1234 AB": "1234 AB",
    "12345678": "12345678",
    ":count results": ":count resultaten",
    "A new verification link has been sent to the email address you provided during registration.": "Er is een nieuwe verificatielink verzonden naar het e-mailadres dat u bij de registratie hebt opgegeven.",
    "A reset link will be sent if the account exists.": "Een resetlink wordt verzonden als het account bestaat.",
    "Account": "Account",
    "Acme Inc.": "Acme Inc.",
    "Active filters": "Actieve filters",
    "Add address": "Adres toevoegen",
    "Add to cart": "Toevoegen aan winkelwagen",
    "Addition": "Toevoeging",
    "Address created successfully.": "Adres succesvol aangemaakt.",
    "Address deleted successfully.": "Adres succesvol verwijderd.",
    "Address line 1": "Adresregel 1",
    "Address line 2": "Adresregel 2",
    "Address updated successfully.": "Adres succesvol bijgewerkt.",
    "Addresses": "Adressen",
    "All other devices will be signed off.": "Alle andere apparaten worden afgemeld.",
    "All products": "Alle producten",
    "All rights reserved": "Alle rechten voorbehouden",
    "Amsterdam": "Amsterdam",
    "Anchor": "Anker",
    "Apartment 34": "Appartement 34",
    "Apartment, suite, PO-box, etc.": "Appartement, suite, postbus, enz.",
    "Apply filters": "Filters toepassen",
    "Are you having trouble with something?": "Heeft u ergens problemen mee?",
    "Are you sure you want to delete this :object? This action cannot be undone.": "Weet u zeker dat u deze :object wilt verwijderen? Deze actie kan niet ongedaan worden gemaakt.",
    "Are you sure you want to delete this address? This is a permanent action and cannot be reverted.": "Weet u zeker dat u dit adres wilt verwijderen? Dit is een permanente actie en kan niet worden teruggedraaid.",
    "Are you sure?": "Weet u het zeker?",
    "Article number:": "Artikelnummer:",
    "Assortment": "Assortiment",
    "Attributes": "Attributen",
    "Back to home": "Terug naar startpagina",
    "Back to homepage": "Terug naar homepage",
    "Back to overview": "Terug naar overzicht",
    "Background": "Achtergrond",
    "Below you will find the answers to frequently asked questions.": "Hieronder vindt u de antwoorden op veelgestelde vragen.",
    "Benefits from an account": "Voordelen van een account",
    "Billing address": "Factuuradres",
    "Billing addresses": "Factuuradressen",
    "Brand": "Merk",
    "Breadcrumbs": "Broodkruimels",
    "Browse products": "Blader door producten",
    "Business": "Zakelijk",
    "Button": "Knop",
    "Buttons": "Knoppen",
    "CTA": "CTA",
    "CTA Blocks": "CTA-blokken",
    "CTA content": "CTA-inhoud",
    "CTA title": "CTA-titel",
    "Call us": "Bel ons",
    "Call us on": "Bel ons op",
    "Cancel": "Annuleren",
    "Cancel order": "Bestelling annuleren",
    "Cart": "Winkelwagen",
    "Catalogue": "Catalogus",
    "Categories": "Categorieën",
    "Category": "Categorie",
    "Change address": "Adres wijzigen",
    "Change password": "Wachtwoord wijzigen",
    "Check the spelling of your search term": "Controleer de spelling van uw zoekterm",
    "Checkout": "Afrekenen",
    "City": "Stad",
    "Close": "Sluiten",
    "Company": "Bedrijf",
    "Company name": "Bedrijfsnaam",
    "Contact": "Contact",
    "Contact function": "Contactfunctie",
    "Contact image": "Contactafbeelding",
    "Contact name": "Contactnaam",
    "Content": "Inhoud",
    "Content (2 Columns)": "Inhoud (2 Kolommen)",
    "Content (Left)": "Inhoud (Links)",
    "Content (Right)": "Inhoud (Rechts)",
    "Content - Image": "Inhoud - Afbeelding",
    "Country": "Land",
    "Create address": "Adres aanmaken",
    "Create an account to add products and view your cart.": "Maak een account aan om producten toe te voegen en uw winkelwagen te bekijken.",
    "Create an account to add products and<br>view your cart.": "Maak een account aan om producten toe te voegen en<br>uw winkelwagen te bekijken.",
    "Create new post": "Nieuwe bericht aanmaken",
    "Create new question": "Nieuwe vraag aanmaken",
    "Create new question category": "Nieuwe vraagcategorie aanmaken",
    "Create new testimonial": "Nieuwe review aanmaken",
    "Current password": "Huidig wachtwoord",
    "Customer Service": "Klantenservice",
    "Customer service": "Klantenservice",
    "Customers give us a": "Klanten geven ons een",
    "DE00000000": "DE00000000",
    "Date": "Datum",
    "Default": "Standaard",
    "Default address": "Standaardadres",
    "Delete": "Verwijderen",
    "Delete :object": "Verwijder :object",
    "Delete address": "Adres verwijderen",
    "Delete post": "Bericht verwijderen",
    "Delete question": "Vraag verwijderen",
    "Delete question category": "Vraagcategorie verwijderen",
    "Delete testimonial": "Review verwijderen",
    "Description": "Beschrijving",
    "Details": "Details",
    "Do you already have a account? <a href=\":url\">Sign in</a>": "Heeft u al een account? <a href=\":url\">Inloggen</a>",
    "Doe": "Doe",
    "Downloads": "Downloads",
    "Dump": "Dump",
    "E-mail us on": "E-mail ons op",
    "Edit :post": "Bewerk :post",
    "Edit :question": "Bewerk :question",
    "Edit :questionCategory": "Bewerk :questionCategory",
    "Edit :testimonial": "Bewerk :testimonial",
    "Edit address": "Adres bewerken",
    "Eligible for VAT reverse charge.": "In aanmerking komend voor BTW verlegd.",
    "Email": "E-mail",
    "Email address": "E-mailadres",
    "Error 404": "Fout 404",
    "FAQ": "FAQ",
    "Facebook": "Facebook",
    "Fill in the fields below to change your password.": "Vul onderstaande velden in om uw wachtwoord te wijzigen.",
    "Fill in the fields below to reset your password.": "Vul onderstaande velden in om uw wachtwoord te resetten.",
    "Fill in the form below to change your account details.": "Vul het onderstaande formulier in om uw accountgegevens te wijzigen.",
    "Fill in the form below to create a new address.": "Vul het onderstaande formulier in om een nieuw adres aan te maken.",
    "Fill in the form below to update this address.": "Vul het onderstaande formulier in om dit adres bij te werken.",
    "Fill in your VAT number to apply reverse charge.": "Vul uw btw-nummer in om de verleggingsregeling toe te passen.",
    "Filter": "Filter",
    "Filters": "Filters",
    "First name": "Voornaam",
    "Follow us on": "Volg ons op",
    "Forgot Password": "Wachtwoord vergeten",
    "Forgot your password?": "Wachtwoord vergeten?",
    "Free": "Gratis",
    "Frequently asked questions": "Veelgestelde vragen",
    "Gallery": "Galerij",
    "Go back to orders": "Ga terug naar bestellingen",
    "Gray": "Grijs",
    "Hero": "Hero",
    "Hero (Image)": "Hero (Afbeelding)",
    "Home": "Home",
    "House number": "Huisnummer",
    "I agree to the <a href=\":url\">terms and conditions</a>": "Ik ga akkoord met de <a href=\":url\">algemene voorwaarden</a>",
    "I agree to the processing of my data in accordance with the privacy policy.": "Ik ga akkoord met de verwerking van mijn gegevens volgens het privacybeleid.",
    "I agree with the terms & conditions.": "Ik ga akkoord met de algemene voorwaarden.",
    "If you didn\\'t receive the email, we will gladly send you another.": "Als u de e-mail niet heeft ontvangen, sturen wij u graag een nieuwe.",
    "Image": "Afbeelding",
    "Image CTA": "Afbeelding CTA",
    "Image banner": "Afbeelding Banner",
    "Images": "Afbeeldingen",
    "In need of assistance?": "Hulp nodig?",
    "In stock": "Op voorraad",
    "Individual": "Particulier",
    "Instagram": "Instagram",
    "Invoice": "Factuur",
    "It seems like you already have an account. Please sign in first.": "Het lijkt erop dat je al een account hebt. Log alsjeblieft eerst in.",
    "John": "John",
    "KVK number": "KVK-nummer",
    "Label": "Label",
    "Last name": "Achternaam",
    "Latest articles": "Laatste artikelen",
    "LinkedIn": "LinkedIn",
    "Loading..": "Laden..",
    "Locale": "Locale",
    "Location": "Locatie",
    "Log Out": "Uitloggen",
    "Login": "Inloggen",
    "Main Street": "Hoofdstraat",
    "Main Street 12": "Hoofdstraat 12",
    "Maintenance URL": "Onderhouds-URL",
    "Maintenance button": "Onderhoudsknop",
    "Maintenance content": "Onderhoudsinhoud",
    "Maintenance title": "Onderhoudstitel",
    "Make your search term less specific": "Maak je zoekterm minder specifiek",
    "Manually enter address": "Adres handmatig invoeren",
    "My account": "Mijn account",
    "NL123456789B01": "NL123456789B01",
    "Name": "Naam",
    "Narrow": "Verfijnen",
    "Navigation": "Navigatie",
    "New password": "Nieuw wachtwoord",
    "New password confirmation": "Bevestiging nieuw wachtwoord",
    "Newest": "Nieuwste",
    "News": "Nieuws",
    "No account yet?": "Nog geen account?",
    "No results found for “:searchQuery”": "Geen resultaten gevonden voor “:searchQuery”",
    "No results found matching your search query.": "Geen resultaten gevonden die overeenkomen met je zoekopdracht.",
    "Notes": "Notities",
    "Notes..": "Notities..",
    "Oldest": "Oudste",
    "Oops! Page not found": "Oeps! Pagina niet gevonden",
    "Open cart": "Open winkelwagen",
    "Open menu": "Open menu",
    "Open wishlist": "Open verlanglijst",
    "Order #:order": "Bestelling #:order",
    "Order cancelled": "Bestelling geannuleerd",
    "Order created": "Bestelling aangemaakt",
    "Order date": "Besteldatum",
    "Order details": "Bestelgegevens",
    "Order notes": "Bestelnotities",
    "Order number": "Bestelnummer",
    "Order overview": "Besteloverzicht",
    "Order placed": "Bestelling geplaatst",
    "Order succeeded": "Bestelling gelukt",
    "Orders": "Bestellingen",
    "Out of stock": "Niet op voorraad",
    "PO Number": "PO-nummer",
    "Page header": "Pagina header",
    "Page not found": "Pagina niet gevonden",
    "Password": "Wachtwoord",
    "Password changed successfully. All other devices have been signed off.": "Wachtwoord succesvol gewijzigd. Alle andere apparaten zijn uitgelogd.",
    "Password confirmation": "Bevestiging wachtwoord",
    "Payment": "Betaling",
    "Payment failed": "Betaling mislukt",
    "Payment method": "Betaalmethode",
    "Payment methods": "Betaalmethoden",
    "Phone": "Telefoon",
    "Pick-up at :name": "Afhalen bij :name",
    "Pickup": "Afhalen",
    "Please correct the errors below.": "Corrigeer alstublieft de onderstaande fouten.",
    "Please enter your email address to receive a link to reset your password. Fields marked with a * are required.": "Voer je e-mailadres in om een link te ontvangen om je wachtwoord te resetten. Velden gemarkeerd met een * zijn verplicht.",
    "Please log in using your email to view our products. Fields marked with a * are required.": "Log in met je e-mailadres om onze producten te bekijken. Velden gemarkeerd met een * zijn verplicht.",
    "Please try again with another query": "Probeer het alstublieft opnieuw met een andere zoekopdracht",
    "Popular products": "Populaire producten",
    "Post created": "Bericht aangemaakt",
    "Post deleted": "Bericht verwijderd",
    "Post updated": "Bericht bijgewerkt",
    "Postal code": "Postcode",
    "Posts": "Berichten",
    "Pre-saved address": "Vooraf opgeslagen adres",
    "Price": "Prijs",
    "Price (high to low)": "Prijs (hoog naar laag)",
    "Price (low to high)": "Prijs (laag naar hoog)",
    "Prices are only available after logging in. Sign in or create an account.": "Prijzen zijn alleen beschikbaar na inloggen. Log in of maak een account aan.",
    "Primary": "Primair",
    "Proceed to payment": "Ga door naar betaling",
    "Processing payment": "Betaling verwerken",
    "Products": "Producten",
    "Question categories": "Vraagscategorieën",
    "Question category created": "Vraagscategorie aangemaakt",
    "Question category deleted": "Vraagscategorie verwijderd",
    "Question category updated": "Vraagscategorie bijgewerkt",
    "Question created": "Vraag aangemaakt",
    "Question deleted": "Vraag verwijderd",
    "Question updated": "Vraag bijgewerkt",
    "Questions": "Vragen",
    "Questions or need help?": "Vragen of hulp nodig?",
    "Quick navigation": "Snelle navigatie",
    "Rating": "Beoordeling",
    "Re-verify required.": "Opnieuw verificatie vereist.",
    "Read more": "Lees meer",
    "Realisation by Every Day": "Realisatie door Every Day",
    "Register": "Registreren",
    "Related products": "Gerelateerde producten",
    "Relevance": "Relevant",
    "Remember me": "Onthoud mij",
    "Request quote": "Offerte aanvragen",
    "Resend Verification Email": "Verificatielink opnieuw verzenden",
    "Reset password": "Wachtwoord resetten",
    "Results": "Resultaten",
    "Retry payment": "Herhaal betaling",
    "Return to homepage": "Terug naar homepage",
    "Save": "Opslaan",
    "Search": "Zoeken",
    "Secondary": "Secundair",
    "Secondary button": "Secundaire knop",
    "Select a category": "Selecteer een categorie",
    "Select an address below to view or change details.": "Selecteer een adres hieronder om details te bekijken of wijzigen.",
    "Select an option": "Selecteer een optie",
    "Select an order below to view details.": "Selecteer een bestelling hieronder om details te bekijken.",
    "Send a message": "Stuur een bericht",
    "Send email": "E-mail versturen",
    "Send your question using email to :address and receive a reaction with one working day.": "Stuur uw vraag via e-mail naar :address en ontvang binnen één werkdag een reactie.",
    "Settings updated": "Instellingen bijgewerkt",
    "Share this on": "Deel dit op",
    "Shipping": "Verzending",
    "Shipping address": "Verzendadres",
    "Shipping addresses": "Verzendadressen",
    "Shipping method": "Verzendmethode",
    "Shop further": "Verder winkelen",
    "Sign out": "Uitloggen",
    "Sizing": "Maten",
    "Slug": "Slug",
    "Sort by": "Sorteren op",
    "Star": "Ster",
    "Status": "Status",
    "Stock content": "Voorraadinhoud",
    "Stock title": "Voorraad titel",
    "Street": "Straat",
    "Streetname 12": "Straatnaam 12",
    "Subtotal": "Subtotaal",
    "Template Content": "Sjablooninformatie",
    "Tertiary": "Tertiair",
    "Testimonial created": "Review aangemaakt",
    "Testimonial deleted": "Review verwijderd",
    "Testimonial updated": "Review bijgewerkt",
    "Testimonials": "Reviews",
    "Thanks for signing up! Before getting started, could you verify your email address by clicking on the link we just emailed to you?": "Bedankt voor het aanmelden! Voordat je begint, kun je je e-mailadres verifiëren door op de link te klikken die we je net per e-mail hebben gestuurd?",
    "There were some errors processing your request.": "Er zijn fouten opgetreden bij het verwerken van je verzoek.",
    "This VAT number has been checked and is eligible for VAT reverse charge.": "Dit btw-nummer is gecontroleerd en komt in aanmerking voor btw-verlegging.",
    "This isn`t a gas alarm. Just a missing page. Breathe in, breathe out. You can always return to the homepage. No luck? Tell us what you`re looking for and we`ll be happy to help.": "Dit is geen gasalarm. Gewoon een ontbrekende pagina. Adem in, adem uit. Je kunt altijd terugkeren naar de homepage. Geen geluk? Vertel ons wat je zoekt en we helpen je graag.",
    "This order was cancelled due an incomplete payment.": "Deze bestelling is geannuleerd vanwege een onvolledige betaling.",
    "Title": "Titel",
    "Title (Left)": "Titel (Links)",
    "Title (Right)": "Titel (Rechts)",
    "Total": "Totaal",
    "Transaction fee": "Transactiekosten",
    "Type": "Type",
    "URL": "URL",
    "USP": "USP",
    "USP\\'s": "USP's",
    "Unique identifier of this page. This must be unique since the page URL will be built on this.": "Unieke identifier van deze pagina. Deze moet uniek zijn omdat de URL van de pagina hierop wordt gebouwd.",
    "Use a different address": "Gebruik een ander adres",
    "Use the same address for shipping": "Gebruik hetzelfde adres voor verzending",
    "User menu": "Gebruikersmenu",
    "VAT": "BTW",
    "VAT number": "BTW-nummer",
    "VAT number verified": "BTW-nummer geverifieerd",
    "VAT number verified at": "BTW-nummer geverifieerd op",
    "Verify email": "E-mail verifiëren",
    "Verify your email": "Verifieer uw e-mail",
    "View all": "Bekijk alles",
    "View all products": "Bekijk alle producten",
    "View all results": "Bekijk alle resultaten",
    "View order in my account": "Bekijk bestelling in mijn account",
    "View shopping cart": "Bekijk winkelwagen",
    "We are happy to help you!": "Wij helpen u graag!",
    "We can also help you via :url. We`ll respond to your message as quickly as possible!": "We kunnen u ook helpen via :url. We reageren zo snel mogelijk op uw bericht!",
    "We\\'re currently processing your payment. This page will be updated automatically.": "We verwerken momenteel uw betaling. Deze pagina wordt automatisch bijgewerkt.",
    "What are you looking for?": "Waar zoekt u naar?",
    "WhatsApp": "WhatsApp",
    "White": "Wit",
    "Why :name": "Waarom :name",
    "Wide": "Breed",
    "Wishlist": "Verlanglijst",
    "Would you rather just call? You can reach us every weekday from 9:00 AM to 5:00 PM at :phone.": "Wilt u liever bellen? U kunt ons elke werkdag bereiken van 9:00 tot 17:00 uur op :phone.",
    "YouTube": "YouTube",
    "Your cart is currently empty": "Uw winkelwagen is momenteel leeg",
    "Your cart is currently empty.": "Uw winkelwagen is momenteel leeg.",
    "Your cart is currently empty. Add products to your cart in order to check out.": "Uw winkelwagen is momenteel leeg. Voeg producten toe aan uw winkelwagen om af te rekenen.",
    "Your order was placed successfully. Our specialists will start packing your order as soon as possible.": "Uw bestelling is succesvol geplaatst. Onze specialisten beginnen zo snel mogelijk met het inpakken van uw bestelling.",
    "Your payment was cancelled or something went wrong. If you think something went wrong, please contact us.": "Uw betaling is geannuleerd of er is iets misgegaan. Neem contact met ons op als u denkt dat er iets mis is gegaan.",
    "Your payment was received successfully. Our specialists will start packing your order as soon as possible.": "Uw betaling is succesvol ontvangen. Onze specialisten beginnen zo snel mogelijk met het inpakken van uw bestelling.",
    "Your profile has been updated.": "Uw profiel is bijgewerkt.",
    "Your registration was successful. After approval, you will receive an email with further instructions.": "Uw registratie is succesvol. Na goedkeuring ontvangt u een e-mail met verdere instructies.",
    "Your search query did not return any results.": "Uw zoekopdracht leverde geen resultaten op.",
    "a": "een",
    "account type": "accounttype",
    "address line 1": "adresregel 1",
    "address line 2": "adresregel 2",
    "auth.failed": "auth.mislukt",
    "auth.password": "auth.wachtwoord",
    "auth.throttle": "auth.trottle",
    "city": "stad",
    "country": "land",
    "email address": "e-mailadres",
    "excl. VAT": "excl. BTW",
    "excl. btw": "excl. btw",
    "excl. btw.": "excl. btw.",
    "first name": "voornaam",
    "last name": "achternaam",
    "name": "naam",
    "name@example.com": "naam@voorbeeld.com",
    "notes": "notities",
    "phone": "telefoon",
    "post": "post",
    "postal code": "postcode",
    "question": "vraag",
    "question category": "vraagcategorie",
    "routes.account": "account",
    "routes.account.addresses": "account/adressen",
    "routes.account.addresses.create": "account/adressen/toevoegen",
    "routes.account.orders": "account/bestellingen",
    "routes.account.orders.show": "account/bestellingen",
    "routes.account.password": "account/wachtwoord-wijzigen",
    "routes.auth.forgot-password": "wachtwoord-vergeten",
    "routes.auth.login": "inloggen",
    "routes.auth.logout": "uitloggen",
    "routes.auth.register": "registreren",
    "routes.auth.reset-password": "wachtwoord-resetten",
    "routes.cart": "winkelwagen",
    "routes.checkout": "afrekenen",
    "routes.checkout.status": "afrekenen",
    "routes.customer-service": "klantenservice",
    "routes.news.show": "nieuws",
    "routes.product": "product",
    "routes.products": "producten",
    "routes.verification.verify-email": "bevestig-emailadres",
    "routes.wishlist": "wensenlijst",
    "shipping method": "verzendmethode",
    "testimonial": "review",
    "9.5": "9.5",
    "<strong>:score</strong> out of <a href=\":url\">:total reviews</a>": "<strong>:score</strong> uit <a href=\":url\">:total beoordelingen</a>",
    "Advice from professionals": "Advies van professionals",
    "Already registered?": "Al geregistreerd?",
    "Available within 3 working days": "Binnen 3 werkdagen beschikbaar",
    "Contact us": "Contacteer ons",
    "Free shipping": "Gratis verzending",
    "Log in to your account to add products to your shopping cart and view your cart.": "Log in op uw account om producten aan uw winkelwagen toe te voegen en uw winkelwagen te bekijken.",
    "Popular search results": "Populaire zoekresultaten",
    "Questions or need help? We are ready for you": "Vragen of hulp nodig? Wij staan voor u klaar",
    "Request an account": "Vraag een account aan",
    "To add products to your shopping cart, you need an account. All orders are processed on account or by quote. Easily create your order by adding products to your shopping cart.": "Om producten aan uw winkelwagen toe te voegen, heeft u een account nodig. Alle bestellingen worden op rekening of op offertebasis verwerkt. Maak eenvoudig uw bestelling door producten aan uw winkelwagen toe te voegen.",
    "Shipping within 3 days": "Verzending binnen 3 dagen",
    "Your wishlist is currently empty": "Uw verlanglijst is momenteel leeg",
    "Your wishlist is currently empty. Add products to your wishlist in order to save it.": "Uw verlanglijst is momenteel leeg. Voeg producten toe aan uw verlanglijst om deze op te slaan.",
    "Admin dashboard": "Beheer dashboard"
}
